#
# Config file for the RMOL package. It defines the following variables:
#  RMOL_VERSION         - version of RMOL
#  RMOL_BINARY_DIRS     - binary directories for RMOL
#  RMOL_INCLUDE_DIRS    - include directories for RMOL
#  RMOL_LIBRARY_DIRS    - library directories for RMOL
#  RMOL_PY_LIBRARY_DIRS - Python library directories for RMOL
#  RMOL_LIBEXEC_DIR     - internal exec directory for RMOL
#  RMOL_LIBRARIES       - libraries to link against
#  RMOL_PY_LIBRARIES    - Python libraries to link against
#  RMOL_EXECUTABLES     - the RMOL binaries/executables
#  RMOL_PY_EXECUTABLES  - Python binaries/executables
#

# Tell the user project where to find RMOL headers and libraries
set (RMOL_VERSION "1.00.4")
set (RMOL_BINARY_DIRS "/usr/bin")
set (RMOL_INCLUDE_DIRS "/usr/include")
set (RMOL_LIBRARY_DIRS "/usr/lib")
set (RMOL_PY_LIBRARY_DIRS "/usr/lib/python3.8/site-packages/pyrmol")
set (RMOL_LIBEXEC_DIR "/usr/")

# Library dependencies for RMOL (contains definitions for the RMOL IMPORTED
# targets)
include ("/usr/share/rmol/CMake/rmol-library-depends.cmake")

# These are the RMOL IMPORTED targets, created by rmol-library-depends.cmake
set (RMOL_LIBRARIES rmollib)
set (RMOL_PY_LIBRARIES pyrmollib)
set (RMOL_EXECUTABLES rmol rmol_extractBPC rmol_drawBPC)
set (RMOL_PY_EXECUTABLES pyrmol)

